.rizlpo_all_wrap {
  overflow: hidden;
  font-family:
    "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック",
    "MS PGothic", sans-serif;
  font-weight: 500;
}

/*-------------  Riz Gran series  -------------*/
body {
  font-family:
    "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック",
    "MS PGothic", sans-serif;
  margin: 0;
  & ul li {
    list-style: none;
  }
  & a {
    text-decoration: none;
  }
  & h2 {
    margin: 0;
  }
  & h3 {
    margin: 0;
  }
  & p {
    margin: 0;
  }
}

.rg_h1 {
  color: #ffffff;
  margin: 0;
  font-size: 11px;
  font-weight: 400;
  line-height: 1;
  padding: 10px;
  box-sizing: border-box;
  position: relative;
  z-index: 10;
}
.rg_bg_blue {
  background-color: #171771;
  padding: 90px 0 100px;
  position: relative;
  z-index: 9;
  border-radius: 0 0 0 300px;
  &::after {
    content: "";
    width: 168px;
    height: 1094px;
    background-image: url(../riz_gran/img/main_txt_img.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -60px;
    right: 0;
    z-index: 1;
  }
}

/*-------------  main  -------------*/

.rg_main_slide_img {
  margin: auto;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
}

.rg_main_slide_img img {
  width: 100%;
  height: 100%;
  animation-name: album;
  -webkit-animation-name: album;
  animation-duration: 15s;
  -webkit-animation-duration: 15s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  opacity: 0;
  object-fit: cover;
}

.rg_main_slide_img .img1 {
  display: block;
  margin: 0 auto;
}

.rg_main_slide_img .img2 {
  animation-delay: 5s;
  -webkit-animation-delay: 5s;
  position: absolute;
  top: 0;
  left: 0;
}

.rg_main_slide_img .img3 {
  animation-delay: 10s;
  -webkit-animation-delay: 10s;
  position: absolute;
  top: 0;
  left: 0;
}

@keyframes album {
  0% {
    opacity: 0;
    transform: scale(1);
  }

  12.5% {
    opacity: 1;
  }

  37.5% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  100% {
    transform: scale(1.1);
  }
}

@-webkit-keyframes album {
  0% {
    opacity: 0;
  }

  12.5% {
    opacity: 1;
  }

  37.5% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}

/*------rg_navArea-------*/

.rg_navArea nav {
  position: fixed;
  top: 0;
  right: -300px;
  bottom: 0;
  width: 50vw;
  min-width: 600px;
  padding: 7%;
  box-sizing: border-box;
  background: #171771;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  border-radius: 0 300px 0 0;
  transition: all 0.5s;
  opacity: 0;
  z-index: -1;
}
.rg_navArea nav::-webkit-scrollbar {
  width: 5px;
}

.rg_navArea nav::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: none;
}

.rg_navArea nav::-webkit-scrollbar-thumb {
  background-color: #fff;
  box-shadow: none;
}

.rg_navArea.open nav {
  right: 0;
  opacity: 1;
  z-index: 99;
}

.rg_nav_menu {
  margin: 0 0 60px;
}

.rg_nav_menu ul {
}

.rg_nav_menu ul li {
}

.rg_nav_menu ul li a {
  display: block;
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 30px;
  color: #fff;
  border-top: 1px solid #eee;
  box-sizing: border-box;
  position: relative;
}
.rg_nav_menu ul li:last-child a {
  border-bottom: 1px solid #eee;
}
.rg_nav_menu ul li a span {
  font-size: 24px;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 5px;
  transition: 0.3s;
}

.rg_nav_menu ul li a::before {
  content: "";
  width: 23px;
  height: 23px;
  border-radius: 14px;
  background: #fff;
  position: absolute;
  top: 39px;
  bottom: 0;
  margin: 0 auto;
  right: 30px;
  z-index: 1;
  transition: 0.3s;
}
.rg_nav_menu ul li a::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  transform: rotate(-45deg);
  border-right: 1px solid #171771;
  border-bottom: 1px solid #171771;
  position: absolute;
  top: 48px;
  right: 40px;
  z-index: 2;
}

.rg_nav_menu ul li a:hover {
  letter-spacing: 3px;
  transition: 0.3s;
}
.rg_nav_menu ul li a:hover span {
  letter-spacing: 5px;
  transition: 0.3s;
}

.rg_navArea nav .rg_f_btn a {
  color: #fff !important;
  font-size: 12px !important;
}

.rg_navArea nav .rg_f_sns_nav li a i {
  color: #fff !important;
  font-size: 24px !important;
}

.rg_navArea nav .rg_f_btn {
  display: block;
  margin: 0;
}

.rg_navArea nav .rg_f_page_nav,
.rg_navArea nav .rg_f_sns_nav {
  justify-content: flex-end;
  margin-bottom: 30px;
}

/*============
.toggle_btn_c
=============*/

.rg_menu_bg {
  display: block;
  width: 300px;
  position: fixed;
  right: 0;
  top: 0;
  pointer-events: none;
  z-index: 10;
}
.rg_menu_bg svg {
  fill: #b31319;
}
.rg_navArea {
  z-index: 200;

  .rg_red_toggle {
    z-index: 100;
    position: fixed;
    top: 0;
    right: 0;
  }
  .toggle_btn_c {
    display: block;
    position: fixed;
    top: 15px;
    right: 45px;
    width: 38px;
    height: 38px;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 100;
  }
  .toggle_btn_c span {
    display: block;
    position: absolute;
    right: 0px;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.5s;
  }

  .toggle_btn_c span:nth-child(1) {
    top: 14px;
    width: 36px;
  }

  .toggle_btn_c span:nth-child(2) {
    top: 24px;
    width: 26px;
  }
}

.open .toggle_btn_c span {
  background-color: #fff;
}
.open .rg_nav_text {
  display: none;
}

.open .toggle_btn_c span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
  width: 30px;
  top: 24px;
}

.open .toggle_btn_c span:nth-child(2) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
  width: 30px;
  top: 44px;
}

/*============
#mask
=============*/

#mask_lpo {
  transition: all 0.5s;
  opacity: 0;
  z-index: -1;
}

.open #mask_lpo {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 60vw;
  height: 100%;
  background: #171771;
  background: url(/riz_gran/img/nav_bg.webp);
  background-size: cover;
  background-position: center;
  opacity: 1;
  z-index: 90;
  cursor: pointer;
}

.rg_nav_text {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  margin: 38px 0 0 0;
}

/*------/rg_navArea-------*/

/*-------rg_header------*/

.rg_header {
  padding: 20px 70px 20px 40px;
  background-color: #ffffff;
  border-radius: 0 70px 70px 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  left: 0;
  top: 35px;
  z-index: 15;
}
.rg_h_logo {
  display: block;
  width: 240px;
}
.rg_h_nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  gap: 30px;
  &::before {
    content: "";
    background: #171771;
    width: 1px;
    height: 70px;
    margin-left: 30px;
  }
}
.rg_h_nav li a {
  display: block;
  color: #171771;
  font-size: clamp(14px, 1vw, 16px);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  position: relative;
}

.rg_h_nav li a::after {
  position: absolute;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background: #b31319;
  bottom: -6px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
}
.rg_h_nav li a:hover {
  color: #b31319;
}
.rg_h_nav li a:hover:after {
  transform: scale(1, 1);
}

/*-------/rg_header------*/
/*------rg_navArea-------*/

.rg_navArea nav {
  position: fixed;
  top: 0;
  right: -300px;
  bottom: 0;
  width: 50vw;
  min-width: 600px;
  padding: 7%;
  box-sizing: border-box;
  background: #171771;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  border-radius: 0 300px 0 0;
  transition: all 0.5s;
  opacity: 0;
  z-index: -1;
}
.rg_navArea nav::-webkit-scrollbar {
  width: 5px;
}

.rg_navArea nav::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: none;
}

.rg_navArea nav::-webkit-scrollbar-thumb {
  background-color: #fff;
  box-shadow: none;
}

.rg_navArea.open nav {
  right: 0;
  opacity: 1;
  z-index: 99;
}

.rg_nav_menu {
  margin: 0 0 60px;
}

.rg_nav_menu ul {
}

.rg_nav_menu ul li {
}

.rg_nav_menu ul li a {
  display: block;
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 30px;
  color: #fff;
  border-top: 1px solid #eee;
  box-sizing: border-box;
  position: relative;
}
.rg_nav_menu ul li:last-child a {
  border-bottom: 1px solid #eee;
}
.rg_nav_menu ul li a span {
  font-size: 24px;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 5px;
  transition: 0.3s;
}

.rg_nav_menu ul li a::before {
  content: "";
  width: 23px;
  height: 23px;
  border-radius: 14px;
  background: #fff;
  position: absolute;
  top: 39px;
  bottom: 0;
  margin: 0 auto;
  right: 30px;
  z-index: 1;
  transition: 0.3s;
}
.rg_nav_menu ul li a::after {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  transform: rotate(-45deg);
  border-right: 1px solid #171771;
  border-bottom: 1px solid #171771;
  position: absolute;
  top: 48px;
  right: 40px;
  z-index: 2;
}

.rg_nav_menu ul li a:hover {
  letter-spacing: 3px;
  transition: 0.3s;
}
.rg_nav_menu ul li a:hover span {
  letter-spacing: 5px;
  transition: 0.3s;
}

.rg_navArea nav .rg_f_btn a {
  color: #fff !important;
  font-size: 12px !important;
}

.rg_navArea nav .rg_f_sns_nav li a i {
  color: #fff !important;
  font-size: 24px !important;
}

.rg_navArea nav .rg_f_btn {
  display: block;
  margin: 0;
}

.rg_navArea nav .rg_f_page_nav,
.rg_navArea nav .rg_f_sns_nav {
  justify-content: flex-end;
  margin-bottom: 30px;
}

/*============
.toggle_btn_c
=============*/

.rg_menu_bg {
  display: block;
  width: 300px;
  position: fixed;
  right: 0;
  top: 0;
  pointer-events: none;
  z-index: 10;
}
.rg_menu_bg svg {
  fill: #b31319;
}
.rg_navArea {
  z-index: 200;

  .rg_red_toggle {
    z-index: 100;
    position: fixed;
    top: 0;
    right: 0;
  }
  .toggle_btn_c {
    display: block;
    position: fixed;
    top: 15px;
    right: 45px;
    width: 38px;
    height: 38px;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 100;
  }
  .toggle_btn_c span {
    display: block;
    position: absolute;
    right: 0px;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.5s;
  }

  .toggle_btn_c span:nth-child(1) {
    top: 14px;
    width: 36px;
  }

  .toggle_btn_c span:nth-child(2) {
    top: 24px;
    width: 26px;
  }
}

.open .toggle_btn_c span {
  background-color: #fff;
}
.open .rg_nav_text {
  display: none;
}

.open .toggle_btn_c span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
  width: 30px;
  top: 24px;
}

.open .toggle_btn_c span:nth-child(2) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
  width: 30px;
  top: 44px;
}

/*============
#mask
=============*/

#mask_lpo {
  transition: all 0.5s;
  opacity: 0;
  z-index: -1;
}

.open #mask_lpo {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 60vw;
  height: 100%;
  background: #171771;
  background: url(/riz_gran/img/nav_bg.webp);
  background-size: cover;
  background-position: center;
  opacity: 1;
  z-index: 90;
  cursor: pointer;
}

.rg_nav_text {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  margin: 38px 0 0 0;
}
/*------rg_main-------*/
.rg_main_wrap {
  position: relative;
  z-index: 10;
}
.rg_main_slide {
  width: 80%;
  min-width: 1100px;
  min-height: 550px;
  height: 64vh;
  border-radius: 120px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.rg_main_slide .rg_main_logo {
  width: 24vw;
  min-width: 270px;
  max-width: 434px;
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.rg_h2_tl {
  color: #ffffff;
  font-size: clamp(48px, 4.4vw, 82px);
  font-weight: bold;
  font-family:
    "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "MS Mincho", serif;
  letter-spacing: 0.5px;
  line-height: 1.46;
  position: relative;
  z-index: 3;
  padding-left: 5%;
  margin-top: -4%;
  margin-bottom: 5%;
}
.rg_main_btm {
  position: relative;
}
.rg_main_btm::before {
  content: "";
  width: 42vw;
  min-width: 400px;
  max-width: 821px;
  height: 918px;
  background-image: url(../riz_gran/img/main_logo_bg.webp);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: -2%;
  left: 10%;
  z-index: -1;
}
.rg_main_btm_flex {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
}
.rg_main_btm_flex img {
  margin-top: 5%;
  display: block;
  width: 46%;
  margin-right: 4%;
  object-fit: contain;
}
.rg_main_r {
  width: 50%;
}
.rg_main_txt {
  color: #ffffff;
  font-size: clamp(14px, 1.2vw, 24px);
  font-weight: bold;
  line-height: 1.8;
  margin-bottom: 10%;
}
.rg_more_btn a {
  width: 300px;
  display: block;
  color: #171771 !important;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 33px 38px;
  border-radius: 60px;
  box-sizing: border-box;
  background-color: #ffffff;
  text-align: left;
  position: relative;
  z-index: 0;
  &::before {
    content: "";
    width: 8px;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 41px;
    right: 30px;
    z-index: 3;
  }
  &::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    transform: rotate(-45deg);
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    position: absolute;
    top: 39px;
    right: 31px;
    z-index: 2;
  }
  & span {
    width: 23px;
    height: 23px;
    border-radius: 14px;
    background: #171771;
    position: absolute;
    top: 30px;
    bottom: 0;
    margin: 0 auto;
    right: 23px;
    z-index: 1;
    transition: 0.3s;
  }
}
.rg_more_btn a:hover {
  color: #fff !important;
}

.rg_more_btn a:hover span {
  width: 296px;
  height: 80px;
  border-radius: 60px;
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: -1;
}

/*------/rg_main-------*/

/*------new arrivals-------*/
.rg_newarr_wrap {
  background-color: #e8e8e8;
  border-radius: 0 0 0 300px;
  padding: 500px 0 248px;
  margin-top: -295px;
  position: relative;
  z-index: 7;
  &::before {
    content: "";
    width: 800px;
    height: 800px;
    background-image: url(../riz_gran/img/bu_txt_maru.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 8;
    bottom: 200px;
    margin: auto;
    right: 0;
    left: 0;
    animation: 40s linear infinite rotation1;
    z-index: -1;
  }
}
@keyframes rotation1 {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}
.rg_newarr_inner {
  width: 90%;
  min-width: 1100px;
  margin: 0 auto;
}
.rg_h3_tl p {
  color: #171771;
  font-size: 22px;
  font-weight: bold;
  font-family:
    "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "MS Mincho", serif;
  line-height: 1;
  letter-spacing: 2.5px;
  display: flex;
  gap: 0 6px;
  margin-bottom: 30px;
  padding-left: 35px;
  position: relative;
  &::before {
    content: "";
    width: 33px;
    height: 42px;
    background-image: url(../riz_gran/img/tl_icon_blue.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 0;
    margin: auto;
    left: 0;
    z-index: 0;
  }
}
.rg_newarr_wrap .rg_more_btn {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
.rg_h3_tl h3 {
  color: #333333;
  font-size: clamp(55px, 3.8vw, 70px);
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 1;
  font-family:
    "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "MS Mincho", serif;
  position: relative;
  z-index: 0;
}
.rg_pro_con {
  width: 100%;
  right: 0;
  position: relative;
  overflow: hidden;
}
.rg_newarr_slider {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 8;
  margin: 125px 0;
  padding: 140px 0 125px;
}
.rg_newarr_slider li {
  margin: 0 15px;
  mask-image: url(/img/top/buk_img_mask.png);
  -webkit-mask-image: url(/img/top/buk_img_mask.png);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: round;
  -webkit-mask-size: contain;
}
.rg_newarr_slider li a {
  display: block;
  position: relative;
  z-index: 1;
}
.rg_newarr_slider li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s all;
}
.rg_newarr_mask {
  position: relative;
  width: 30vw;
  min-width: 400px;
  height: 20vw;
  min-height: 270px;
  overflow: hidden;
  z-index: 5;
  &::before {
    content: "";
    width: 100%;
    height: 90px;
    background: rgba(30, 30, 30, 0.7);
    position: absolute;
    bottom: 0;
    z-index: 5;
  }
}
.rg_newarr_slider li a:hover img {
  transform: scale(1.1, 1.1);
  transition: 0.3s all;
}
.rg_newarr_slider li a:hover .rg_newarr_about img {
  transform: scale(1, 1);
}
.rg_newarr_about {
  width: 100%;
  height: 90px;
  display: block;
  padding: 16px 25px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
  gap: 0 5%;
  z-index: 6;
}
.rg_newarr_logo {
  width: 30% !important;
  max-width: 155px !important;
  object-fit: contain !importa;
  height: auto !important;
}
.rg_newarr_about_r p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 1px;
}

/*------/new arrivals-------*/

/*------works-------*/
.rg_works_wrap_all {
  position: relative;
  &::after {
    content: "";
    width: 168px;
    height: 822px;
    background-image: url(../riz_gran/img/works_txt_img.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -60px;
    right: -8px;
    z-index: 7;
  }
}

.rg_works_wrap {
  background: #fff;
  width: 100%;
  border-radius: 0 0 0 300px;
  padding: 465px 0 175px;
  margin-top: -295px;
  position: relative;
  overflow: hidden;
  z-index: 6;
  &::before {
    content: "";
    height: 100%;
    width: 100%;
    display: block;
    background: rgba(53, 53, 53, 0.8);
    border-radius: 0 0 0 300px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }
}

.rg_works_inner {
  width: 90%;
  min-width: 1100px;
  margin: 0 auto;
  padding-left: 10%;
  box-sizing: border-box;
}
.rg_works_wrap .rg_h3_tl {
  width: 90%;
  min-width: 1100px;
  margin: 0 auto;
  & p {
    color: #ffffff !important;
    &::before {
      background-image: url(../riz_gran/img/tl_icon_white.webp);
    }
  }
  & h3 {
    color: #ffffff;
  }
}
.rg_works_wrap .rg_main_txt {
  margin: 6% 0;
}

/*------/works-------*/

/*------news-------*/
.rg_news_wrap {
  background-color: #e8e8e8;
  border-radius: 0 0 0 300px;
  padding: 510px 0 233px;
  margin-top: -295px;
  position: relative;
  overflow: hidden;
  z-index: 5;
}
.rg_news_wrap .rg_h3_tl {
  margin-bottom: 87px;
}
.rg_news_inner {
  width: 90%;
  min-width: 1100px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.rg_news_r {
  width: 70%;
}
.rg_news_cms {
  width: 100%;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 0;
  margin: 0;
}
.rg_news_wrap iframe {
  width: 100%;
  height: 580px;
}

.rg_news_cms li:not(:last-child) a {
  border-bottom: 1px solid #cccccc;
}
.rg_news_cms li a {
  padding: 50px;
  display: block;
  box-sizing: border-box;
  transition: 0.3s all;
}
.rg_news_cms li a:hover {
  background: #fff;
}
.rg_news_cms li a:hover p {
  color: #171771;
}
.rg_news_cms li a:hover label {
  color: #171771;
  border: 1px solid #171771;
  background: #fff;
}
.rg_news_day {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
}
.rg_news_flex {
  display: flex;
  align-items: center;
  gap: 0 27px;
}
.rg_news_flex .cms_topic_tag {
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  display: block;
  padding: 12px 20px;
  border-radius: 20px;
  background-color: #e8e8e8;
  box-sizing: border-box;
  border: 1px solid #333333;
  text-align: center;
}

.rg_news_tag {
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  display: block;
  padding: 12px 20px;
  border-radius: 20px;
  background-color: #e8e8e8;
  box-sizing: border-box;
  border: 1px solid #333333;
  text-align: center;
}
.rg_news_tl {
  color: #333333;
  font-size: clamp(15px, 1.8vw, 20px);
  font-weight: bold;
  line-height: 1;
  margin-top: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

/*------/news-------*/

/*-------footer------*/
.rg_foot_wrap {
  background-color: #171771;
  padding: 470px 0 155px;
  margin-top: -295px;
  position: relative;
  z-index: 4;
}
.rg_foot_in {
  width: 90%;
  min-width: 1100px;
  margin: 0 auto;
}
.rg_f_top {
  border-bottom: 1px solid #ffffff;
  padding-bottom: 62px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.rg_f_logo img {
  display: block;
}
.rg_f_top_nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.rg_f_top_nav li a {
  display: block;
  color: #ffffff;
  font-size: clamp(14px, 1vw, 18px);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.5px;
  margin-right: 30px;
  position: relative;
}
.rg_f_top_nav li a::after {
  position: absolute;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  bottom: -6px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
}
.rg_f_top_nav li a:hover::after {
  transform: scale(1, 1);
}
.rg_f_btm {
  padding-top: 67px;
}
.rg_f_btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 120px;
}
.rg_f_page_nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
  margin: 0;
}
.rg_f_page_nav li:not(:last-child) a {
  margin-right: 30px;
}
.rg_f_page_nav li a {
  color: #ffffff;
  font-size: clamp(14px, 1vw, 18px);
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 1;
  position: relative;
  display: flex;
  align-items: center;
  gap: 0 8px;
  padding-right: 30px;
  &::before {
    content: "";
    width: 20px;
    height: 15px;
    background-image: url(../riz_gran/img/file_icon.webp);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -3px;
    top: 0;
    margin: auto;
    right: 0;
    z-index: 0;
  }
}

.rg_f_page_nav li a:hover {
  text-decoration: underline;
}

.rg_f_sns_nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.rg_f_sns_nav li:not(:last-child) a {
  margin-right: 25px;
}
.rg_f_sns_nav li a {
  display: block;
}
.rg_f_sns_nav li a i {
  cursor: pointer;
  color: #ffffff;
  font-size: 40px;
}

.rg_f_info {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.rg_f_jusho {
  color: #ffffff;
  font-size: clamp(12px, 0.8vw, 18px);
  font-weight: 400;
  line-height: 1.8;
}
.rg_f_copylight {
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 1;
}

/*------/footer-------*/

/* アニメーション
********************************************** */

.rg_works_bg {
  position: absolute;
  top: -50%;
  right: 40%;
  z-index: -2;
  transform: rotate(25deg);
  display: flex;
  gap: 40px;
  width: 125%;
}

.infinity-slide {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
  width: 25%;
  height: 6000px;
}

.infinity-slide img {
  width: 100%;
}

#i_slide {
  animation-play-state: running;
  animation: infinity-loop 70s infinite linear 1s both;
  display: flex;
  position: relative;
  flex-direction: column;
  gap: 40px;
}

#i_slide_slow {
  animation-play-state: running;
  animation: infinity-loop 90s infinite linear 1s both;
  display: flex;
  position: relative;
  flex-direction: column;
  gap: 40px;
}

/* 無限ループアニメーション */
@keyframes infinity-loop {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-100%);
  }
}
/*------------- / Riz Gran series  -------------*/
